{
  "id": 3373024,
  "name": "David Saul Klafter, appellee, v. L. A. Sherwin, appellant",
  "name_abbreviation": "Klafter v. Sherwin",
  "decision_date": "1927-10-04",
  "docket_number": "Gen. No. 31,661",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 267,
    "ocr_confidence": 0.525,
    "sha256": "53a95238f377de41d2556cbaa0178156bbc76d4b10786e7d05dab3e8d1d1dea0",
    "simhash": "1:e48ff567378fef34",
    "word_count": 42
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "David Saul Klafter, appellee, v. L. A. Sherwin, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "L. A. Sherwin, pro se. Perlman, Goodman & Scolnik, for appellee; Avern B. Scolnik, of counsel."
    ],
    "corrections": "",
    "head_matter": "David Saul Klafter, appellee, v. L. A. Sherwin, appellant.\nGen. No. 31,661.\nOpinion filed October 4, 1927.\nL. A. Sherwin, pro se. Perlman, Goodman & Scolnik, for appellee; Avern B. Scolnik, of counsel."
  },
  "file_name": "0624-04",
  "first_page_order": 676,
  "last_page_order": 676
}
